# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 03:03:22 UTC 2017
pkgname = haskell-torrent
pkgver = 10000.1.1-3
pkgdesc = BitTorrent file parser and generater
url = https://hackage.haskell.org/package/torrent
builddate = 1498273402
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 670720
arch = armv7h
license = custom:BSD3
depend = ghc
depend = haskell-bencode
depend = haskell-syb
